/* CSS for Site Map Component */

.siteMap .mainPages {
	colum-count: 3;
	colum-gap: 20px;
	-moz-column-count: 3;
	-moz-column-gap: 20px;
	-webkit-column-count: 3;
	-webkit-column-gap: 20px;
}

.siteMap .mainPages .mainPages {
	colum-count: 1;
	colum-gap: 0px;
	-moz-column-count: 1;
	-moz-column-gap: 0px;
	-webkit-column-count: 1;
	-webkit-column-gap: 0px;
}

.siteMap .brandList {
	float: left;
	width: 28%;
}
